Subject: Re: Help: Deskjet 500 on a IIGS. do I need drivers?
From: [email-masked]
Date: 9 Dec 1997 08:05:55 GMT
Newsgroups: comp.sys.apple2

>We have just been donated 3 HP Deskjet 500s but I am having no luck
>getting them to print with a 2GS.
>
>Can anyone tell me how if it's possible?
>

I have one sitting in front of me.
The dip switches are set at:
   			     ddddddu    udududdd
(u=up; d=down).
That's for 19200 baud.  (Set it in the GS/OS control panel, too).
Drivers aren't really necessary for text printing, but they are available 
for Appleworks 3 and up (from the NAUG BBS, I think).
GS/OS Printer Drivers are also available, from Seven Hills Software.  

Once the dip switches are set, you should be able to print from ProTerm, 
or Davex, or using a pr#1 in Applesoft.